Podręcznik PHP
Poprzedni |  | Następny

# cpdf_setgray_fill

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setgray_fill -- Sets filling color to gray value

## Opis

bool cpdf_setgray_fill ( int pdf_document, float value )

Sets the current gray `value` to fill a path.

## Parametry

`pdf_document`

  Uchwyt dokumentu, zwrócony przez cpdf_open().

`value`

  The gray value, as a float

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

cpdf_setrgbcolor_fill()

Poprzedni | Spis treści | Następny
cpdf_setflat | Początek rozdziału | cpdf_setgray_stroke